# Extras and fees a guest can add to a stay

`GET /public/lodging/extras` · Rivier · bookings

Extras and fees a guest can add to a stay.

- Scope: bookings:read
- Graphql: Query.publicLodgingExtras
- Sdk: bookings.publicStay.extras
- Cli: bookings public stay extras
- Publishable: yes

## Parameters

- `propertyId` (query, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/public/lodging/extras' \
  -H 'Authorization: Bearer $KEY'
```
